Subject: Ben Campbell's No Objection on draft-ietf-rtgwg-spf-uloop-pb-statement-09: (with COMMENT)

From: Ben Campbell <[email-masked]>
Date: Wed, 09 Jan 2019 14:04:25 -0800

Ben Campbell has entered the following ballot position for
draft-ietf-rtgwg-spf-uloop-pb-statement-09: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-rtgwg-spf-uloop-pb-statement/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for using the updated RFC 8174 boilerplate instead of that from 2119.
However, IDNits claims that there are no normative keywords at all, so is the
boilerplate needed in the first place?